/* Modal Popup Box */

.ult_modal-header {
    background: #32343B;
}
.ult_modal .form-holder {
    max-width: 350px;
    margin: 0 auto;
}
.ult_modal .ult_modal-title {
    display: block;
    text-align: center;
    color: white;
}

/* Other */

.footer-top .news-list img {
    display: none;
}
#primary .pt-cv-content-item {
    margin-bottom: 20px;
}
#primary .pt-cv-title a {
    color: black;
    font-weight: normal !important;
    font-size: 20px;
    line-height: 28px;
}
#primary .pt-cv-readmore {
    color: #7FC241;
    display: block;
    font-weight: bold;
}
#primary .pt-cv-readmore:hover {
    color: #7FC241 !important;
    background: none !important;
}
.cs_mega_menu ul ul li a {
    line-height: 1.2em;
}
.container {
    max-width: 1170px;
}
.wpb_wrapper {
    max-width: 1170px;
    margin: 0 auto;
}

#header-top a {
    color: white !important;
}

.right-wrap {
    border-left: 1px solid #ccc;
    margin-top: -40px;
    padding-top: 40px;
    box-shadow: -4px 0 5px rgba(0,0,0,0.1);
}

.footer-top .wg-title span:before,
.primary-sidebar .wg-title span:before {
    background-color: #65C449;
}

#footer-top ul li a:not(.btn) {
    padding-left: 0px;
    position: relative;
}

#wrapper #footer-top ul li a:before {
    display: none;
}

.footer-top>.col-lg-3 {
    width: 33% !important;
}

#wrapper #footer-top ul.menu li {
    line-height: 20px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #96979B;
}

#wrapper #footer-top ul.menu li:last-child {
    border: none;
}

.home-top-row {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-right: 55px;
    padding-bottom: 10px;
    padding-left: 55px;
}


input.wpcf7-form-control.wpcf7-submit {
    background-color: #65C449;
    color: #fff;
}
.vc_separator.no-text.wpb_content_element.vc_el_width_100 {
    margin: 15px;
}
.cs-blog .cs-blog-header .cs-title-date {
    display: none;
}
.epyt-gallery-title {
    font-size: 100%;
    color: black;
    font-weight: bold;
}
.footer-top-1.col-xs-12.col-sm-6.col-md-4.col-lg-3 {
    width: 33%;
}
.btn-navbar i.fa.fa-bars {
    padding: 10px;
}

.footer-bottom .widget_text {
    text-align: center;
}
.footer-bottom .col-lg-6 {
    width: 100%;
}
#footer-bottom a {
    text-decoration: underline;
}
#footer-top h4 {
    margin-bottom: 0px;
}


@media only screen and (max-width: 1100px) {

    .logo img {
        max-height: 55px;
    }
    .header-top-2 {
        width: 100%;
    }
    #header-top .top-phone a {
        color: #65C449 !important;
    }
    .banner-row .vc_col-sm-3 {
        width: 50%;
    }
}

@media screen and (max-width: 900px) {
    .home-1, .home-2 {
        width: 100%;
    }
    .home-2 h2 {
        text-align: center;
    }
    .home-3 p {
        padding: 0px 20px;
    }
}

@media only screen and (max-width: 769px) {

    .home ul {
        padding-left: 5px;
    } 
    .vc_general.vc_cta3 {
        padding: 15px 15px;
    }
    #wrapper #footer-top .footer-top .footer-top-3 {
        clear: none;
    }
    #cshero-main-menu-mobile ul li a {
        color: white;
    }

}

@media only screen and (max-width: 600px) {
    .footer-top>.col-lg-3 {
        width: 100% !important;
    }
    .logo.logo-line-height-nav.col-xs-6.col-sm-6.col-md-3.col-lg-3 {
        width: 90%;
    }
    div#menu {
        width: 10%;
    }
    .logo img {
        max-width: 100%;
    }
    div#black-studio-tinymce-2 {
        width: 80%;
        margin: 0 auto;
    }
    div#black-studio-tinymce-2 p {
        text-align: center !important;
    }
    #primary-sidebar {
        margin-top: 45px;
    }
    .banner-row .vc_col-sm-3 {
        width: 100%;
    }
}

@media only screen and (max-width: 500px) {

    .logo img {
        max-height: 45px;
    }
    .home-top-row {
        padding: 10px;
    }


}